WordPress.org

Plugin Directory

wp-require-login

A plugin for WordPress that redirects users to the login page whenever they try to visit any page/post/etc on the blog.

To Do

  • Nothing currently. If you have any requests, please submit them on GitHub.

Git/Subversion

In addition to the subversion access that WordPress is providing, this plugin is available through git at GitHub.

Requires: 3.3.0 or higher
Compatible up to: 4.1.5
Last Updated: 2015-3-28
Active Installs: 3,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
50,4,2
100,1,1
100,3,3
0,1,0
100,1,1
100,2,2
50,2,1